Subject: Kernel panic on PowerMac G5 while scanning for SMU sensors

From: Phileas Fogg <[email-masked]>
Date: Sun, 17 Mar 2013 13:07:40 +0100

I wanted to read the temperature sensors of my PowerMac G5 11,2.
For that i installed the lm-sensors package, run 'sensors-detect' 
command and my Linux 3.8.2 kernel paniced in

_smu_i2c_low_completion_

with this message

'Unable to handle kernel paging request for data at address 0x00000008.'

Regards